/*
 Theme Name:   LCLS
 Theme URI:    http://localhost/LeisureCoast/twenty-sixteen-child/
 Description:  LCLS Theme
 Author:       Ben Pedroza
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  lcls
*/

*, *::before, *::after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}

body{
	background:#fff;
    font: normal 14px/1.5 Arial, Helvetica, sans-serif; color: #0c131d;
}

body, button, input, select, textarea{
	font-family:Helvetica, Arial, Sans-serif;
	line-height:1.5;
	font-weight:normal;
	font-size:15px;
}

p, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
    margin: 0 0 1em 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif; font-weight:normal;
}

h1 {
    margin-bottom: 20px;
    font-size: 2em;
    color:#0c131d;
}

h2 {
    margin-bottom: 0.5em;
    font-size: 1.5em
}

h3 {
    margin-bottom: 20px;
    font-size: 1em;
}

h4 {
    margin-bottom: 1.5em;
    font-size: 1em;
}

h5 {
    margin-bottom: 1.65em;
    font-size: 1em;
}

h6 {
    margin-bottom: 1.9em;
    font-size: 1em;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6{
	font-weight:normal;
}

.entry-content h1, .entry-summary h1, .comment-content h1{
	font-size:3em;
	margin:0 0 20px 0;
	line-height:1.4;
}

.entry-content h3, .entry-summary h3, .comment-content h3{
	font-size: 20px;
	line-height: 1.4;
	margin-top: 0;
	margin-bottom: 0.5em;
	color:#126185;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover{
	box-shadow:none;
}


p, ul, ol{
	font-family: Helvetica, Arial, Sans-serif;
	font-weight: normal;
} 

a:link, a:visited {
    text-decoration: none;
    color: #0c131d;
}

a:hover, a:active {
    text-decoration: underline;
    color: #0c131d;
}

ul, ol {
    margin: 0 0 1em 0; padding: 0 0 0 1em;
}

ul {
    list-style: disc outside none;
}

ol {
    list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}
li {
   margin-left: 1em;
}

ul li ul {
    margin-bottom: 0;
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{
	background:inherit;
}

body:not(.custom-background-image)::before, body:not(.custom-background-image)::after{
	display:none;
}

a.btn{
	clear:both;
	display:inline-block;
	width:auto;
	text-decoration:none;
	border:3px solid #009CFF;
	color:#009CFF;
	padding:7px 20px;
	text-transform:uppercase;
	font-family: Helvetica, Arial, Sans-serif;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
	margin:15px 0;
}

a.btn:hover{
	color:#fff;
	background:#009CFF;
}

.home-fullscreen{

}

.page-width{
	width:980px;
}

.inner{
	position:relative;
	margin:0 auto;
}

.site{
	margin:0;
}

.site-inner{
	max-width:none;
}

main{
	padding:40px 0 0;
}

.home main{
	padding:0;
}

.site-content{
	padding:0;
}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets{
	margin:0;
}

.site-main > article{
	margin:0 auto;
}

/* ----- Header ----- */

.site-header{
	padding:0;
	position:relative;
	z-index:1;
}

.site-branding, .site-header-menu, .header-image{
	margin:0;
}

.topbar{
	position:fixed;
	overflow:hidden;
	width:100%;
	height:60px;
	z-index:1;
}

.topbar-border{
	background:#146488;
    background: -webkit-linear-gradient(#146488, #0e5d7f);
    background: -o-linear-gradient(#146488, #0e5d7f);
    background: -moz-linear-gradient(#146488, #0e5d7f);
    background: linear-gradient(#146488, #0e5d7f);
	height:15px;
}

.topbar .inner{
	margin:0 auto;
	color:#fff;
	overflow:hidden;
}

ul.topbar-list{
	margin:0;padding:0;
	float:right;
}

ul.topbar-list li{
	margin:0 0 0 25px;
	padding:0;
	list-style-type:none;
	float:left;
	display:inline-block;
	opacity:1;
	-webkit-transition:all 0.1s;
	transition:all 0.1s;
}

ul.topbar-list li a{
	color:#fff;
	font-size:14px;
	line-height:40px;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
	line-height:42px;
}

ul.topbar-list li a:hover{
	color:#ccc;
	text-decoration:none;
}

ul.topbar-list li a i{
	padding:0 7px 0 0;
	font-size:14px;
	color:#126185;
}

ul.topbar-list li.request-a-booking{
	width:277px;
	height:42px;
	padding:0 14px;
	background:url(img/request-a-booking.png) no-repeat center top;
	background-size:auto 42px;
}

ul.topbar-list li.request-a-booking a{
	display:block;
	background:url(img/ico-request-a-booking.png) no-repeat 10px center;
	background-size:42px auto;
	padding:0 0 0 55px;
	text-transform:uppercase;
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif; font-weight:normal;
	font-size:17px;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

ul.topbar-list li.request-a-booking a:hover{
	color:#002331;
}

.site-header-main{
	background:rgba(0, 0, 0, 0.85);
}

.site-header-main .inner{
	position:relative;
	margin:0 auto;
}

.site-header-main h1.business-name{
	width:450px;
	height:auto;
	float:left;
	margin: 30px 0 15px;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

.site-header-main h1.business-name a{
	display:block;
}

.site-header-main h1.business-name a img{
	width:100%;
	height:auto;
}

.site-header-menu{
	float:right;
	margin:90px 0 0 0;
}

.site-header.sticky ul.topbar-list li:first-child,
.site-header.sticky ul.topbar-list li:nth-child(2){
	opacity:0;
}


/* ----- Menu ----- */
.primary-menu{
	padding:0;
}

.main-navigation li{
	margin:0 15px;
}

.main-navigation a{
	color:#fff;
	text-transform:uppercase;
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif; font-weight:normal;
	font-size:17px;
	line-height:20px;
	padding:20px 5px;
	-webkit-transition:color 0.2s;
	transition:color 0.2s;
	text-decoration:none;
	outline-offset: 0;
}

.main-navigation ul.primary-menu > li:hover > a, 
.main-navigation ul.primary-menu > li.focus > a{
	color:#116184;
	border-bottom:2px solid #116184;
}

.main-navigation .current-menu-item > a{
	border-bottom:2px solid #116184;
}

.main-navigation ul ul .current-menu-item > a{
	border:none;
}


.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a{
	font-weight:normal;
	background:url(img/nav-arw.png) no-repeat center bottom;
	background-size:22px auto;
}

.main-navigation .menu-item-has-children > a::after{
	display:none;
}

.main-navigation .menu-item-has-children > a{
	padding-right:0;
}

.main-navigation ul ul::before,
.main-navigation ul ul::after{
	display:none;
}

.main-navigation ul ul{
	border:none;
	padding:0;
	margin:0;
	
	width:210px;
}

.main-navigation ul ul li{
	background:#002331;
	border:none;
	border-bottom:1px solid #0C131D;
	margin:0;
	width:100%;
}

.main-navigation ul ul li a{
	padding:12px 10px;
	font-size:14px;
	border:none;
	text-transform:none;
	width:100%;
}

.main-navigation ul ul li a:hover{
	color:#116184;
}

.main-navigation ul ul li a:hover{
	border:none;
}

.main-navigation li:hover > ul, 
.main-navigation li.focus > ul {
    left: 0;
    right: auto;
}


.main-navigation ul ul li:hover > ul, 
.main-navigation ul ul li.focus > ul {
    left: 100%;
    right: auto;
}


/* -----Banner----- */
.cycle-slideshow {
    z-index: 0;
}

.cycle-slideshow > img,
.cycle-slideshow > div,
.cycle-slideshow > div > img {
    display: block;
    width: 100%; height: 100%;
}

.cycle-slideshow > div:first-child,
.cycle-slideshow > div:first-child > img {
    display: block;
}

#banner{
	height:inherit;
	position:relative;
	margin:-175px 0 0 0;
	background:#000;
}

#banner img.banner-bg{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
	width: 100%;
	height: auto;
}

#banner > div {
    margin: 0 auto;
    width:100%;
    height:100%;
}

#banner > div div{
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

#banner > div div.slide-1{
	background-image:url(img/banner/banner-1.jpg);
}

#banner > div div.slide-2{
	background-image:url(img/banner/banner-2.jpg);
}

#banner > div div.slide-3{
	background-image:url(img/banner/banner-3.jpg);
}

#banner > div div.slide-4{
	background-image:url(img/banner/banner-4.jpg);
}

.banner-text{
	position:relative;
	margin:0 auto;
	height:inherit;
	display:block;
}

.banner-text div{
	position:absolute;
	bottom:250px;
	left:0;
	width:450px;
	padding:30px 20px 20px;
	color:#fff;
	background:rgba(0, 0, 0, 0.5);
	border-top:5px solid #146488;
	height:auto;
	overflow:hidden;
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadein ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadein ease-in 1;
	animation:fadein ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;

	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

.banner-text div h1{
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif;
	font-weight: normal;
	font-size:35px;
	line-height:35px;
	color:#fff;
}

.banner-text p{
	font-family: 'robotoregular', Helvetica, Arial, Sans-serif;
	font-weight: normal;
	font-size:14px;
	margin:0;
	padding:0;
}

.banner-text a{
	color:#fff;
	margin:15px 0 0;
	display:inline-block;
	padding:4px 8px;
	text-transform:uppercase;
	background: #146488;
	background: -webkit-linear-gradient(#146488, #0e5d7f);
	background: -o-linear-gradient(#146488, #0e5d7f);
	background: -moz-linear-gradient(#146488, #0e5d7f);
	background: linear-gradient(#146488, #0e5d7f);
	border:1px solid #02506f;
}

.banner-text a i{
	padding:0 0 0 5px;
}

.banner-text a:hover{
	background: #0e5d7f;
	text-decoration:none;
}

.cycle-pager { 
    text-align: center; 
    width: 100%; 
    z-index: 500; 
    position: absolute; 
    bottom: 50px; 
    overflow: hidden;
    z-index:9999;
}

.cycle-pager span { 
    font-family: arial; 
	font-size: 70px;
	width: 25px;
	height: 25px;
    display: inline-block; 
    color: #002331; 
    cursor: pointer; 
}

.cycle-pager span.cycle-pager-active { 
	color: #fff;
}

.cycle-pager > * { 
	cursor: pointer;
}

@keyframes fadein {from { opacity: 0; } to { opacity: 1; }}
@-moz-keyframes fadein {from { opacity: 0; } to { opacity: 1; }}
@-webkit-keyframes fadein {from { opacity: 0; } to { opacity: 1; }}
@-ms-keyframes fadein {from { opacity: 0; } to { opacity: 1; }}

.banner-sub{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-image:url(img/banner/banner-sub-1.jpg);
	margin:-174px 0 0 0;
	
	max-height:400px;
}

.banner-sub img{
	width:100%;
	height:auto;
}


/* Homepage */
.home .content-area{
	width:100%;
}

.home .site-content{
	padding:0;
}

.home main article header{
	display:none;
}

section.content-block{
	position:relative;
}

.content-block{
	margin:0;
	padding:80px 0;
}

.home-intro{
	background:url(img/page-bg.png) no-repeat center bottom #20688B;
	background-size:100% auto;
	padding:20px 0 150px;
}

.home-intro h2{
	text-align:center;
	font-size:2.5em;
	color:#fff;
}

.home-intro p{
	text-align:center;
	color:#fff;
	font-size:16px;
}

.home-services{
	padding:40px 0 60px;
}

.home-services h2{
	text-align:center;
	font-size:2.5em;
	color:#1c637f;
}

.home-services ul{
	margin:30px 0 0 0;
	padding:0;
	overflow:hidden;
}

.home-services ul li{
	float:left;
	list-style-type:none;
	width:23%;
	padding:5px 20px 5px 10px;
	margin:0 1%;
	border-right: 1px solid #011526;
	
	height:275px;
}

.home-services ul li:first-child{
	margin-left:0;
}

.home-services ul li:last-child{
	border:none;
	margin-right:0;
}

.home-services ul li h3{
	color:#1c637f;
	font-size:1.3em;
	margin:0 0 10px;
}

.home-services ul li p{
	margin:0 0 5px;
}

.home-services ul li a{
	display:block;
	color:#1c637f;
}

.home-services ul li a i{
	font-size:12px;
}


/* Site Content Page*/
#primary.content-area.no-sidebar{
	
	float:none;
	margin: 0 auto;
}

.site-main{
	margin:0;
	padding:40px 0;
}

.site-content{
	/*padding:150px 0 0 0;*/
}

.entry-header .entry-title{
	text-align:center;
	font-size:2em;
	margin-bottom:30px;
	color:#1c637f;
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif; font-weight:normal;
	text-transform: uppercase;
	hyphens: none;
}

.entry-header hr{
	width:100px;
	background:#1c637f;
	height:2px;
	display:block;
	margin:0 auto 40px;
}


/* Fleet */
ul.fleet-list{
	margin:0;
	padding:0;
	overflow:hidden;
}

ul.fleet-list li{
	list-style-type:none;
	width:31.333%;
	margin:0 1% 40px;
	padding:0;
	float:left;
}

ul.fleet-list li img{
	width:100%;
	height:auto;
	background-repeat:no-repeat;
	background-position:center;
	background-size:100% auto;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

ul.fleet-list li img:hover{
	opacity:0.8;
}

ul.fleet-list li a{
	display:block;
}

ul.fleet-list li a:hover{
	text-decoration:none;
}

ul.fleet-list li span{
	display:block;
	color:#fff;
	padding:10px 15px;
	background: #146488;
	background: -webkit-linear-gradient(#146488, #0e5d7f);
	background: -o-linear-gradient(#146488, #0e5d7f);
	background: -moz-linear-gradient(#146488, #0e5d7f);
	background: linear-gradient(#146488, #0e5d7f);
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-align:center;
}


/* Gallery */
#example3_172 .sp-selected-thumbnail{
    border: none !important;
    opacity: 0.75;
    -webkit-transition:all 0.2s;
    transition:all 0.2s;
}

#example3_172 .sp-selected-thumbnail:hover{
	0.75;
}

.sp-top-thumbnails .sp-previous-thumbnail-arrow, 
.sp-bottom-thumbnails .sp-previous-thumbnail-arrow{
	left:5px !important;
}

.sp-top-thumbnails .sp-next-thumbnail-arrow, 
.sp-bottom-thumbnails .sp-next-thumbnail-arrow {
	right:5px !important;
}



/* Request a Booking */
#wpcf7-f80-p81-o1 *{
	box-sizing: border-box;
}

#wpcf7-f80-p81-o1{
	margin:25px 0 0 0;
}

#wpcf7-f80-p81-o1 label{
	display:block;
	font-family:'roboto_slabregular', Helvetica, Arial, Sans-serif;
	color: #1c637f;
}

#wpcf7-f80-p81-o1 select{
	height: 44px;
	-webkit-appearance: none;
	border-radius: 0;
	width: 100%;
	box-shadow: none;
	border: 1px solid #d1d1d1;
	background:#fff;
	padding:0 5px;
	color:#666;
}

#wpcf7-f80-p81-o1 p{
	float:left;
	width:48%;
	margin:0 1% 20px 1%;
}

#wpcf7-f80-p81-o1 #wedding-car-hire{
	background: #eee;
	padding: 40px;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin: 0 0 30px;
}

#wpcf7-f80-p81-o1 #airport-transfers{
	background: #eee;
	padding: 40px;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin: 0 0 30px;
}

#wpcf7-f80-p81-o1 #cruise-transfers{
	background: #eee;
	padding: 40px;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin: 0 0 30px;
}

#wpcf7-f80-p81-o1 .address{
	clear:both;
	overflow:hidden;
}

#wpcf7-f80-p81-o1 .address p.address-title{
	margin-bottom:0;
	clear:both;
	width:98%;
	font-family:'roboto_slabregular', Helvetica, Arial, Sans-serif;
	color: #1c637f;
}

#wpcf7-f80-p81-o1 .address p.address-street{
	width:48%;
}

#wpcf7-f80-p81-o1 .address p.address-suburb{
	width:23%;
}

#wpcf7-f80-p81-o1 .address p.address-postcode{
	width:23%;
}

#wpcf7-f80-p81-o1 .address p:last-child{
	display:none;
}

#wpcf7-f80-p81-o1 .time{
	float:left;
	width:48%;
	overflow:hidden;
	margin:0 1% 0 1%;
}

#wpcf7-f80-p81-o1 .time p.time-title{
	margin-bottom:0;
	font-family:'roboto_slabregular', Helvetica, Arial, Sans-serif;
	color: #1c637f;
	width:100%;
}

#wpcf7-f80-p81-o1 .time p.time-title span{
	font-size:12px;
}

#wpcf7-f80-p81-o1 .time p.time-time{
	width:75%;
	margin:0 1% 20px 0;
}

#wpcf7-f80-p81-o1 .time p.time-ampm{
	width:23%;
	margin:0 0 20px 1%;
}

#wpcf7-f80-p81-o1 p.number-passengers{
	clear:both;
}

#wpcf7-f80-p81-o1 p.col-3{
	width:31.333%;
}

#wpcf7-f80-p81-o1 .textarea-details{
	width:98%;
	float:none;
	clear:both;
}

#wpcf7-f80-p81-o1 p.btn-submit{
	width:98%;
	clear:both;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid  #1c637f;
    clear: both !important;
    margin: 70px 0 0 0;
    color: #1c637f !important;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    clear: both;
    margin: 70px 0 0 0;
}


/* View Fleet */
#view-fleet{
	position:relative;
	background:#eee;
}

#view-fleet .inner{
	margin:0 auto;
	padding:25px 0 30px;
}

#view-fleet .inner h3{
	font-size:1.3em;
	color: #1C637F;
	text-align:center;
	margin-bottom:0em;
}

#view-fleet .inner ul{
	overflow:hidden;
	margin:0 auto;
	padding:20px 0 0;
}

#view-fleet .inner ul li{
	list-style-type:none;
	float:left;
	width:33%;
	margin:0;
	padding:0 20px;
}

#view-fleet .inner ul li a{
	display:block;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

#view-fleet .inner ul li a:hover{
	opacity:0.8;
	text-decoration:none;
}

#view-fleet .inner ul li img{
	width:100%;
	height:auto;
}

#view-fleet .inner ul li span{
	display:block;
	text-align:center;
	padding:10px 0 0 0;
	color:#1C637F;
	font-family:'roboto_slabbold', Helvetica, Arial, Sans-serif;
}



/* Price Table */
table.price-table{
	border:none;
}

table.price-table tr{

}

table.price-table tr td{
	border:none;
	border-bottom:1px solid #ccc;
}

table.price-table tr:first-child{
	background:#126185;
	color:#fff;
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif;
	border-bottom:1px solid #126185;
}

table.price-table tr:first-child td{
	border:none;
}

a.booking-form{
	background:#1c637f;
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif;
	color:#fff;
	padding:5px 15px;
	border-radius:2px;
	margin:15px 0 0 0;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

a.booking-form:hover{
	text-decoration:none;
	opacity:0.8;
}



/* CONTACT */
.contact-left{
	float:left;
	width:45%;
	margin:0 10% 0 0;
}

.contact-left p{
	margin:0 0 40px;
}

.contact-left p i{
	float:left;
	display:block;
	width:20px;
	text-align:center;
	font-size:16px;
	color:#1c637f;
	padding:3px 0 0 0;
}

.contact-left p span{
	margin-left:30px;
	display:block;
}

.contact-left p span span{
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif;
	margin-left:0;
	display:block;
}

.contact-left h3,
.contact-right h3{
	color:#1c637f;
    font-size: 20px;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 1em;
}

.contact-right{
	float:right;
	width:45%;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea{
	background:#fff;
	color:#666;
	-webkit-appearance: none;
}

input[type="date"]:focus, input[type="time"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus{
	border:1px solid #1c637f;
}

.contact-rightinput[type="text"],
.contact-rightinput[type="email"],
.contact-righttextarea{
	background:#fff;
	border:1px solid #ddd;
}

.wpcf7-form textarea{
	height:150px;
	-webkit-appearance: none;

}

.wpcf7-form label{
	font-family:'roboto_slabregular', Helvetica, Arial, Sans-serif;
	color: #1c637f;
}

.contact-rightinput[type="text"]:focus,
.contact-rightinput[type="email"]:focus,
.contact-righttextarea:focus{
	border:1px solid #1c637f;
}

.wpcf7-form input[type="submit"]{
	width:150px;
}

input[type="button"],
input[type="submit"]{
	color:#1c637f;
	background:#fff;
	text-transform: uppercase;
	font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif;
	font-size: 16px;
	border: 2px solid #1c637f;
	border-radius:0;
	padding: 8px 0 7px;
	line-height: 20px;
	float: right;
	display: block;
	width: 120px;
	text-align: center;
	margin: 34px 0 0 30px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-decoration: none;	
}

input[type="button"]:hover,
input[type="submit"]:hover{
	color:#fff;
	background: #1c637f;
}



.required{
	color:#999;
}

.contact-map{
	width:100%;
	height:400px;
	margin:0;
}


/* ----- Footer ----- */
.foot-top{
	position:relative;
	background:#ddd;
}

.foot-top .inner{
	margin:0 auto;
	padding:25px 0;
	overflow:hidden;
}

#testimonials{
	float:left;
	width:73%;
	position:relative;
	padding:0 40px 0 0;
	border-right:1px solid #ccc;
}

#testimonials h3{
	font-size:1.3em;
	color: #1C637F;
}

#testimonials .open-quote{
	color:#1C637F;
	font-family:times new roman, serif;
	font-size:50px;
	line-height:30px;
	display:block;
	position:absolute;
	top:0;left:0;
}

#testimonials .close-quote{
	color:#1C637F;
	font-family: "times new roman", serif;
	font-size:50px;
	line-height:30px;
	display:block;
	position:absolute;
	bottom:10px;right:0;
}

#testimonials p{
	padding:0 30px;
}

#testimonials p.name-date{
	text-align:right;
	font-size:14px;
	color:#666;
}

#testimonials p.name-date span{
	padding:0 5px 0 0;
	color:#0c131d;
}

#payment-options{
	float:right;
	width:27%;
	padding:0 0 0 40px;
	text-align:center;
}

#payment-options h3{
	font-size:1.3em;
	color: #1C637F;
}

#payment-options img{
	width:100%;
	max-width:270px;
	height:auto;
	margin:10px 0 0;
}

#payment-options p{
	text-align:center;
	font-size:12px;
	margin:20px 0 0;
}

.site-footer {
	padding: 0 0 20px;
	color:#fff;
	background:#1c637f;
	position:relative;
	width:100%;
}

.site-footer .inner{
	margin:0 auto;
	text-align:right;
}

.site-footer .inner .footer-logo{
	width:300px;
	height:auto;
	float:left;
	margin: 20px 0 0;
}

.site-footer .inner a.easy-weddings {
	float: right;
	width: 120px;
}

.site-footer .inner a.easy-weddings img {
	width: 100%; height: auto;
}

.site-footer .inner ul.app-links{
	overflow:hidden;
	float:right;
	margin:17px 0 0;
	padding:0;
}

.site-footer .inner ul.app-links li{
	list-style-type:none;
	width:120px;
	margin:5px 0;
	padding:0;
	display: block;
}

.site-footer .inner ul.app-links li a{
	display:block;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

.site-footer .inner ul.app-links li a:hover{
	opacity:0.8;
}

.site-footer .inner ul.app-links li a img{
	width:100%;
	height:auto;
	margin: 0;
}

.site-footer .inner p{
float:right;
clear:right;
	font-size:12px;
	margin:20px 0 0 0;
}

.site-footer .inner p a{
	color:#fff;
}


/* Preloader */
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #21698b;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    z-index: 1001;
}

#loader:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
    border-top-color: #045372;
	-webkit-animation: spin 3s linear infinite;
	animation: spin 3s linear infinite;
}

#loader:after {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
    border-top-color: #033c53;
	-webkit-animation: spin 1.5s linear infinite;
	  animation: spin 1.5s linear infinite;
}

@-webkit-keyframes spin {
	0%   {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes spin {
	0%   {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

#loader-wrapper .loader-section {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 1000;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

#loader-wrapper .loader-section.section-left {
	left: 0;
}

.loaded #loader-wrapper .loader-section.section-left {
	opacity:0;
	-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
			transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader {
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
			transform: translateY(-100%);
	-webkit-transition: all 0.3s 1s ease-out;
			transition: all 0.3s 1s ease-out;
}

.no-js #loader-wrapper {
	display: none;
}



/* RESPONSIVE */

/* Max */
@media only screen and (min-width: 1280px) {

	.page-width{
		width:1240px;
	}

	.main-navigation{
		margin:0;
	}

}

/* Above 980 */
@media only screen and (max-width: 1279px) {

	.page-width{
		width:980px;	
	}

	ul.topbar-list li.request-a-booking {
		width: 267px;
		margin: 0 0 0 20px;
    }
    
    ul.topbar-list li.request-a-booking a{
    	font-size:16px;
    }

	.site-header-main h1.business-name {
		width: 350px;
    }

	.site-header-menu {
		margin: 75px 0 0 0;
	}

	.main-navigation {
		margin: 0;
	}

	.main-navigation li {
    	margin: 0 10px;
	}

	.main-navigation a{
		padding: 15px 5px;
		font-size: 15px;
	}

	.menu-toggle{
		float:right;
		margin:70px 20px 0 0;
	}

	#banner{
		margin: -145px 0 0 0;
	}

	#banner > div{
		min-height:700px;
	}

	.banner-text div{
		bottom:150px;
	}

	.home-services ul li{	
		height:360px;
	}

}

@media only screen and (max-width: 979px) {

    .page-width {
        width: 100%;
    }

	.site-header{
		height:125px;
	}

	.site-header-main h1.business-name{
		width:280px;
		margin:30px 0 15px 20px;
	}

	.topbar-border{
		height:10px;
	}

	ul.topbar-list{
		margin: 0 15px 0 0;
	}

	ul.topbar-list li{
		margin:0 0 0 15px;
	}

	ul.topbar-list li.request-a-booking{
		width: 220px;
		height:40px;
		margin: 0 0 0 15px;
		padding: 0 10px;
		background-size: auto 35px;
	}

	ul.topbar-list li.request-a-booking a{
		background-size: 32px auto;
		padding: 0px 0 0 45px;
		font-size:14px;
		line-height:38px;
	}

	ul.topbar-list li a{
		line-height: 40px;
	}

	.site-header-menu {
		margin: 60px 0 0 0;
	}

	.menu-toggle{
		padding:5px 10px;
		color:#fff;
		font-family: 'roboto_slabbold', Helvetica, Arial, Sans-serif;
		border:solid #1C637F 1px;
		-webkit-transition: all 0.2s;
		transition:all 0.2s;
	}

	.menu-toggle.toggled-on, 
	.menu-toggle.toggled-on:hover, 
	.menu-toggle.toggled-on:focus{
		background:#1C637F;
		border:1px solid #1C637F;
		color:#ccc;
	}

	button.menu-toggle:hover{
		background:#1C637F;
		border:1px solid #1C637F;
		color:#ccc;
	}

	.site-header-menu.toggled-on, .no-js .site-header-menu {
		display: block;
		float: none;
		width: 100%;
		background: #000;
		margin: 125px 0 0 auto;
	}

	.site-header-menu.toggled-on .main-navigation .primary-menu{
		border-bottom:1px solid #1C637F;
	}

	.site-header-menu.toggled-on .main-navigation li {
		margin: 0;
		border-top: solid 1px #1C637F;
	}

	.site-header-menu.toggled-on .main-navigation li a{
		border:none;
		padding: 10px 20px;
	}

	.site-header-menu.toggled-on .main-navigation .current-menu-item > a{
		border:none;
	}

	.site-header-menu.toggled-on .main-navigation ul.primary-menu > li:hover > a, 
	.site-header-menu.toggled-on .main-navigation ul.primary-menu > li.focus > a{
		border:none;
	}

	.dropdown-toggle{
		height:40px;
		color:#fff;
	}

	.dropdown-toggle:hover{
		color:#1C637F;
	}
	.dropdown-toggle::after {
		border: none;
	}

	.site-header-menu.toggled-on .main-navigation li a:hover{
		border:none;
	}

	.site-header-menu.toggled-on .main-navigation ul ul{
		width:100%;
	}

	.site-header-menu.toggled-on .main-navigation ul ul li a{
		padding:10px 20px;
	}

	.site-header-menu.toggled-on .main-navigation ul ul ul li{
		border-top: solid 1px #1C637F;
		background:#000;
	}

	#banner{
		margin:-125px 0 0;
	}

	.banner-sub{
		margin:-125px 0 0 0;
	}

	.banner-sub img{
		min-height: 250px;
	}

	.banner-text div{
		left:20px;
	}

	.home-intro{
		padding: 20px 0 100px;
	}

	.home-intro .inner{
		padding:0 20px
	}

	.home-services .inner{
		padding:0 20px;
	}

	.home-services ul li{
		padding: 5px 10px 5px 10px;
		height:440px;
	}

	.home-services ul li h3{
		font-size: 1.1em;
	}

	.site-main {
		padding: 40px 20px;
	}

	#view-fleet .inner{
		padding: 25px 20px 30px;
	}

	ul.fleet-list li{
		width:48%;
	}

	.foot-top .inner{
		padding:25px 20px;
	}

	#testimonials {
		width: 75%;
		padding: 0 20px 0 0;
	}

	#payment-options {
		width: 25%;
		padding: 0 0 0 20px;
	}

	.site-footer{
		overflow:hidden;
	}

	.site-footer .inner{
		padding:0 20px;
	}

}

@media only screen and (max-width: 767px) {

	.topbar-border {
		height: 5px;
	}

	ul.topbar-list {
		margin: 0 10px 0 0;
	}

	ul.topbar-list li {
		margin: 0 0 0 10px;
	}

	ul.topbar-list li a {
		line-height: 32px;
	}

	ul.topbar-list li.request-a-booking{
		width: 200px;
		height: 31px;
		margin: 0 0 0 5px;
		padding: 0 7px;
		background-size: auto 31px;
	}

	ul.topbar-list li.request-a-booking a {
		background-size: 24px auto;
		padding: 0px 0 0 36px;
		font-size: 13px;
		line-height: 28px;
		background-position: 10px center;
	}

	.site-header-main h1.business-name{
		width: 240px;
		margin: 45px 0 15px 15px;
	}

	.site-header-menu.toggled-on .main-navigation li a,
	.site-header-menu.toggled-on .main-navigation ul ul li a{
		padding: 8px 15px;
	}

	.banner-text{
		margin:0 15px;
		position:relative;
		width:auto;
	}

	#banner > div {
		min-height: 600px;
	}

	.banner-text div{
		left:0;
		bottom:80px;
		max-width:450px;
		width:100%;
		padding: 20px 15px 15px;
	}
	
	.banner-text div h1{
		font-size:25px;
		line-height:25px;
	}
	
	.banner-text p{
		font-size:13px;
	}
	
	.cycle-pager{
		bottom: 20px;
	}
	
	.cycle-pager span {
		font-size: 60px;
		width: 20px;
		height: 20px;
	}	
	
	.home-intro {
    	padding: 20px 0 50px;
	}
	
	.home-intro .inner{
		padding:0 15px
	}

	.home-intro h2{
		font-size:2.2em;
		margin-bottom: 0.75em;
	}
	
	.home-services{
		padding:40px 0 0;
	}

	.home-services .inner{
		padding:0 15px;
	}

	.home-services h2 {
	    font-size: 2.2em;
	    margin-bottom: 0.75em;
	}
	
	.home-services ul li {
		float: none;
		width: 100%;
		padding:0 0 20px;
		margin: 0 0 20px;
		border-right: none;
		height: auto;
		border-bottom: 1px solid #011526;
	}
	
	.home-services ul li h3 {
    	text-align: center;
    	font-size:1.3em;
	}
	
	.site-main {
		padding: 40px 15px;
	}

	.entry-header .entry-title {
    	font-size: 1.6em;
	}
	
	ul.fleet-list li span{
		font-size:13px;
	}
	
	table.price-table tr td:first-child{
		width:70%;
	}
	
	table.price-table tr td:last-child{
		width:30%;
	}
	
	.airport-img{
		float:none;
		display:block;
		margin:20px auto;
	}
	
	#wpcf7-f80-p81-o1 p{
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}

	#wpcf7-f80-p81-o1 #wedding-car-hire,
	#wpcf7-f80-p81-o1 #airport-transfers,
	#wpcf7-f80-p81-o1 #cruise-transfers {
		background: #eee;
		padding: 20px;
    }

	#wpcf7-f80-p81-o1 .address p.address-street {
		width: 100%;
	}

	#wpcf7-f80-p81-o1 .address p.address-suburb {
		width: 50%;
		float: left;
	}

	#wpcf7-f80-p81-o1 .address p.address-postcode {
		width: 48%;
		float: left;
		margin-left: 2%;
	}

	#wpcf7-f80-p81-o1 .time {
		float: none;
		width: 100%;
		overflow: hidden;
		margin: 0;
	}

	#wpcf7-f80-p81-o1 .time p.time-time {
		width: 60%;
		margin: 0 1% 20px 0;
		float: left;
	}

	#wpcf7-f80-p81-o1 .time p.time-ampm {
		width: 38%;
		margin: 0 0 20px 1%;
		float: left;
	}

	#wpcf7-f80-p81-o1 p.col-3 {
		width: 100%;
	}

	#wpcf7-f80-p81-o1 .textarea-details{
		width:100%;
	}

	#wpcf7-f80-p81-o1 p.btn-submit{
		width:100%;
	}
	
	.wpcf7-form input[type="submit"] {
		width: 100%;
		float: none;
		margin: 0;
	}

	
	.contact-left{
		float:none;
		width:100%;
		margin:0 0 30px 0;
	}

	.contact-right {
		float: none;
		width: 100%;
	}

	#testimonials {
		width: 100%;
		padding: 0 0 20px 0;
		margin:0 0 25px 0;
		float: none;
		border-right: none;
		border-bottom: 1px solid #ccc;
	}

	#testimonials h3{
		text-align:center;
	}

	#payment-options {
		width: 100%;
		padding: 0;
		float: none;
	}

	#payment-options h3{
		text-align:center;
	}


	#view-fleet .inner{
		padding: 25px 15px 30px;
	}

	#view-fleet .inner ul li {
	    width: 50%;
	    margin: 0 0 30px;
	}
	
	.foot-top .inner{
		padding:25px 15px;
	}

	.site-footer .inner{
		padding:0 15px;
	}
	
	.site-footer .inner .footer-logo {
		width: 250px;
		height: auto;
		float: none;
		margin: 20px auto 10px;
		display: block;
	}

	.site-footer .inner a.easy-weddings {
		float: none;
		margin: 0 auto 10px;
		display: block;
		width: 140px;
	}

	.site-footer .inner ul.app-links {
		overflow: hidden;
		float: none;
		margin: 0 auto;
		padding: 0;
		display: block;
		width: auto;
		text-align: center;
	}

	.site-footer .inner ul.app-links li {
		width: 120px;
    	margin: 0 5px;
    	float: none;
    	overflow: hidden;
    	display: inline-block;
	}

	.site-footer .inner p {
		float: none;
		clear: both;
		font-size: 12px;
		margin: 0 0 0 0;
		text-align: center;
		padding: 20px 0 0 0;
	}

}

@media only screen and (max-width: 413px) {

	ul.topbar-list {
		margin: 0 5px 0 0;
	}

	ul.topbar-list li.request-a-booking{
		margin: 0 0 0 5px;
	}

	ul.topbar-list li a{
		line-height:34px;
	}

	ul.topbar-list li a i{
		font-size:16px;
		padding: 0 5px;
	}

	ul.topbar-list li a span{
		display:none;
	}

	.site-header-main h1.business-name {
		width: 240px;
		margin: 40px 0 15px 15px;
	}

	.menu-toggle {
		margin: 60px 20px 0 0;
	}

	#banner > div {
		min-height: 500px;
	}

	.banner-text div {
		padding: 15px 15px 15px;
	}

	.banner-text div h1 {
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	.banner-text div p{
		font-size:12px;
	}

	.home-intro h2 {
    	font-size: 2em;
    }
    
    .home-intro p {
   	 	font-size: 14px;
	}

	.home-services h2 {
    	font-size: 2em;
    }

	.entry-header .entry-title {
		font-size: 1.5em;
	}

	#view-fleet .inner ul li {
		width: 100%;
		padding: 0;
	}

	ul.fleet-list li {
		width: 100%;
		margin: 0 0 20px;
	}

	#payment-options img {
    	max-width: 250px;
	}
    
    .site-footer .inner .footer-logo {
	    margin: 20px auto 0;
    }
    
    .site-footer .inner p{
    	font-size:11px;
    }
    
}

@media only screen and (max-width: 374px) {

	.site-header-main h1.business-name {
		width: 200px;
	}

}
